<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-2.5094</MDI>
      <MDI key="STATISTICS_MAXIMUM">34.9016</MDI>
      <MDI key="STATISTICS_MEAN">19.7436</MDI>
      <MDI key="STATISTICS_STDDEV">4.1343</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">12114027</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.55536768</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
